<aside class="sidebar">
    <button type="button" class="sidebar-close-btn">
        <iconify-icon icon="radix-icons:cross-2"></iconify-icon>
    </button>
    <div class="sidebar-logo-area">
        <a href="{{ route('dashboard.index') }}" class="sidebar-logo">
            <img src="{{ asset('assets/images/asset/LOGO_PL.svg') }}" alt="site logo" class="light-logo">
            <img src="{{ asset('assets/images/logo-light.png') }}" alt="site logo" class="dark-logo">
            <img src="{{ asset('assets/images/logo_only.svg') }}" alt="site logo" class="logo-icon">
        </a>
    </div>
    <div class="sidebar-menu-area">
        <ul class="sidebar-menu" id="sidebar-menu">
            <li>
                <a href="{{ route('dashboard.index') }}">
                    <iconify-icon icon="solar:home-smile-angle-outline" class="menu-icon"></iconify-icon>
                    <span>DASHBOARD</span>
                </a>
            </li>

            <li>
                <a href="{{ route('jadwal.index') }}">
                  <iconify-icon icon="bi:calendar-date" class="menu-icon"></iconify-icon>
                  <span>PENJADWALAN</span>
                </a>
            </li>
            <li class="dropdown">
                <a href="javascript:void(0)">
                  <iconify-icon icon="bi:card-text" class="menu-icon"></iconify-icon>
                  <span>PERSETUJUAN LINGKUNGAN</span>
                </a>
                 {{-- submenu --}}
                 <ul class="sidebar-submenu">
                    <li>
                        <a href="{{ route('persetujuan.kerangka.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>Permohonan Kerangka Acuan</span>
                         </a>
                   </li>
                   <li>
                       <a href="{{ route ('persetujuan.amdal.index') }}"><i class="text-primary-600 w-auto"></i>
                         <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                         <span>Amdal</span>
                       </a>
                   </li>
                   <li>
                   <a href="{{ route('persetujuan.rkl.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>Andal RKL-RPL</span>
                         </a>
                   </li>
                   <li>
                         <a href="{{ route('persetujuan.ukl.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>UKL-UPL</span>
                         </a>
                   </li>
                   <li>
                         <a href="{{ route('persetujuan.addendum.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>ADDENDUM</span>
                         </a>
                       </li>
                       <li>
                         <a href="{{ route('persetujuan.delh.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>DELH</span>
                         </a>
                       </li>
                       <li>
                         <a href="{{ route('persetujuan.dplh.index') }}"><i class="text-primary-600 w-auto"></i>
                           <iconify-icon icon="bi:journal-text" class="menu-icon"></iconify-icon>
                           <span>DPLH</span>
                         </a>
                       </li>
                </ul>
            </li>

        </ul>
    </div>
</aside>
